[versions]
php = native

[php4.4]
modules = 

[php5.1]
modules = 

[php5.2]
modules = 

[php5.3]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.4]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.5]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.6]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.0]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.1]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.2]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.3]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.4]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.0]
modules = bcmath,dom,gd,imap,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.1]
modules = bcmath,dom,gd,imap,ioncube_loader,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,sourceguardian,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.2]
modules = bcmath,dom,gd,imap,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.3]
modules = bcmath,dom,gd,imap,mbstring,mysqlnd,nd_mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,sockets,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.4]
modules = bcmath,dba,dom,enchant,fileinfo,gd,gmp,intl,ldap,mbstring,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_sqlite,phar,posix,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

